@charset "UTF-8";
/*=======================================

【楽天】　ペット割

=========================================*/

html{overflow:auto;}
body{
  position:relative;
  min-width:960px;
  overflow:hidden;
}
#riGlobalWrap{
  overflow:hidden;
  /* IE Bug Support */
  overflow-x:hidden;
}

.rl-moduleWrap a:hover { opacity: .8;}

.c-red { color: #ff0000;}

/* bg */
[bg] {position: relative; z-index: 0;}
[bg]:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  margin: 0 -500%;
  padding: 0 500%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
}
[bg=fff5df]:before { background-color: #fff5df;}
[bg=eeeeee]:before { background-color: #eeeeee;}

/* headline */
.conTtl { 
  font-size: 32px;
  font-weight: bold;
  text-align: center;
}
.conTtl > img { 
  display: inline-block;
  vertical-align: -4px;
  margin-right: 12px;
}
.step .conTtl > img { 
  vertical-align: -1px;
}

/* .benefitList */
.benefitList li{
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
  border-radius: 30px;
  overflow: hidden;
  letter-spacing: -.5em;
  background-color: #ffffff;
  margin-right: 28px !important;
  width: calc((100% - 28px)/2)!important;
}
.benefitList li:nth-of-type(2n) {
  margin-right: 0 !important;
}
.benefitList li .img,
.benefitList li .txt{
  display: inline-block;
  vertical-align: middle;
  letter-spacing: normal;
}
.benefitList li .img{
  width: 147px;
}
.benefitList li .txt{
  width: calc(100% - 147px);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 13px;
}
.benefitList li .txt .ttl{
  font-size: 22.68px;
  font-weight: bold;
  margin-bottom: 8px;
}
.benefitList li .txt .desc{
  font-size: 17.82px;
  line-height: 1.45;
}
.benefitList li a{
  display: block;
  color: #333333;
  position: relative;
}
.benefitList li a:after{
  content: '';
  display: block;
  width: 28px;
  height: 17px;
  background-image: url(https://r.r10s.jp/evt/event/pet/petwari/_pc/img/20201201/cmn/benefit_icon.png);
  position: absolute;
  right: 14px;
  top: 0;
  bottom: 0;
  margin: auto;
}

/* .conBtn */
.conBtn{
  text-align: center;
}
.conBtn a{
  display: inline-block;
  font-size: 24px;
  font-weight: bold;
  color: #f59600;
  width: 407px;
  line-height: 68px;
  border: 2px solid #f59600;
  -webkit-border-radius: 34px;
  -moz-border-radius: 34px;
  -ms-border-radius: 34px;
  -o-border-radius: 34px;
  border-radius: 34px;
  padding: 0 0;
  background-color: #ffffff;
}


/* .btn_register */
.btn_register a{
  display: block;
  text-align: center;
  font-size: 32px;
  color: #ffffff;
  font-weight: bold;
  line-height: 88px;
  background-color: #bf0000;
  -webkit-border-radius: 44px;
  -moz-border-radius: 44px;
  -ms-border-radius: 44px;
  -o-border-radius: 44px;
  border-radius: 44px;
  width: 393px;
  margin: 0 auto;
}

/* birthday */
.birthday-text {
  width: 650px;
  margin: 0 auto;
  letter-spacing: -.05em;
}

/* sample */
.sampleBox{
  position: relative;
  padding-top: 48px;
}
.sampleBox.-border:before{
  content: "";
  display: block;
  width: 400px;
  height: 1px;
  margin: 0 auto;
  background-color: #cccccc;
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
}

.sampleBox-image {
  position: relative;
}
.sampleBox-image:after {
  content: "";
  display: block;
  width: 400px;
  height: 1px;
  margin: 0 auto;
  background-color: #cccccc;
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
}

.sampleList li {
  background-color: #ffffff;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
  border-radius: 30px;
  position: relative;
}
#petwariPage.top .sampleList li.visible{}
.sampleList li a { 
  display: block;
  height: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-top: 32px;
  padding-bottom: 44px;
}
.sampleList li a:hover { opacity: .8;}
.sampleList li .img{
  width: 140px;
  margin: 0 auto;
}
.sampleList li .name{
  font-size: 16px;
  line-height: 1.5;
  padding: 0 14px;
  color: #333333;
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  margin-top: 28px;
}
.sampleList li a:after{
  content: '';
  display: block;
  width: 15px;
  height: 24px;
  background-image: url(https://r.r10s.jp/evt/event/pet/petwari/_pc/img/20201201/cmn/sampleList_icon.png);
  position: absolute;
  right: 18px;
  bottom: 20px;
  margin: auto;
}

/* #campaign */
.campaignLead{
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5;
  text-align: center;
}
.campaignLead>span{
  display: inline-block;
  position: relative;
}
.campaignLead>span:before,
.campaignLead>span:after{
  content: '';
  display: block;
  width: 100%;
  height: 5px;
  background-color: #e2ff21;
  position: absolute;
  z-index: -1;
}
.campaignLead>span:before{
  left: -3px;
  bottom: 10px;
}
.campaignLead>span:after{
  right: -2px;
  bottom: 5px;
}

/* shopList */
[id^=shoplist] .riList950_3Col {}
[id^=shoplist] .riList950_3Col li {
  display: inline-block;
  margin-left: 10px;
  vertical-align: top;
  letter-spacing: normal;
  margin-top: 0.2em;
  width: 287px;
  padding: 0 0 0 15px;
  position: relative;
}
[id^=shoplist] .riList950_3Col li a {
  height: auto;
}
[id^=shoplist] .riList950_3Col li a p {
  color: inherit;
}

/* .rn-floatingNavi._custom */
.rn-floatingNavi._custom .rn-floatingNavi__menuContainer{
  height: 100px;
}
.rn-floatingNavi._custom .rn-floatingNavi__menuContainer{
  justify-content: center;
}
.rn-floatingNavi._custom .rn-floatingNavi__menu {
  background-color: transparent;
  height: 100px;
}
.rn-floatingNavi._custom a.rn-floatingNavi__menuLink{
  font-size: 27.2px;
  color: #ffffff;
  font-weight: bold;
  width: 379px;
  line-height: 68px;
  padding: 0 18px;
  background-color: #bf0000;
  -webkit-border-radius: 34px;
  -moz-border-radius: 34px;
  -ms-border-radius: 34px;
  -o-border-radius: 34px;
  border-radius: 34px;
  height: 68px;
  text-align: center;
  justify-content: center;
}
.rn-floatingNavi.-floating._custom .rn-floatingNavi__menu {
  top: auto;
  bottom: 0;
  background-color: rgba(238,238,238,0.7);
}

.rc-toTop{
  bottom: 120px !important;
}

/*
pageFooter
----------------------------- */
.pageFooter {padding-top:33px; margin-top: 57px;}

/* conArea */
.conArea {
  width:810px;
  margin:0 auto;
}

/* question */
.pageFooter .question {
  width:100%;
  position:relative;
  border:solid 1px #fcdba0;
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
/*
  -webkit-box-shadow:0 4px 6px 0 rgba(0,0,0,.15);
  -moz-box-shadow:0 4px 6px 0 rgba(0,0,0,.15);
  box-shadow:0 4px 6px 0 rgba(0,0,0,.15);
*/
}
.pageFooter .question-link {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: calc(100% + 32px);
  display: block;
  z-index: 1;
}
.pageFooter .question:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 16px;
  margin: auto;
  display: block;
  width: 8px;
  height: 8px;
  border-top: 3px solid #ffaf00;
  border-right: 3px solid #ffaf00;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
}
.pageFooter .question:hover {
  opacity:0.8;
  filter:alpha(opacity=80);
}
.pageFooter .question .hamster {
  width:63px;
  height:42px;
  position:absolute;
  top:-34px;
  left:53px;
}
.pageFooter .question .riColumn {padding:20px 13px 12px!important;}
/*.pageFooter .question .riColumn .riBdr {background:url(https://r.r10s.jp/evt/event/pet/petwari/_pc/img/20201201/cmn/qustion_bg.png) no-repeat left top;}*/
.pageFooter .question .riImgL {padding-left:87px;}
.pageFooter .question .riImgFloatSolid .questionTtl {
  font-size:23px;
  line-height:1.428;
  color:#f39902;
}
.pageFooter .question .riImgFloatSolid .description {font-size:14px;}

/* footerIndex */
.pageFooter .footerIndex {background:url(https://r.r10s.jp/evt/event/pet/petwari/_pc/img/20201201/cmn/footer_bg.png) no-repeat;}
.pageFooter .footerIndex .riImgFloatSolid .indexList {
  letter-spacing:-.5em;
  margin-left:-65px;
}
.pageFooter .footerIndex .riImgFloatSolid .indexList li {
  display:inline-block;
  vertical-align:top;
  margin-left:65px;
  letter-spacing:normal;
}
.pageFooter .footerIndex .riImgFloatSolid .indexList p {
  font-size:14px;
  line-height:1.428;
}


